Page MenuHomePhabricator

Please add user groups rollbacker, autopatrolled, patroller for fawiktionary
Closed, ResolvedPublic

Event Timeline

Mjbmr created this task.Dec 27 2014, 7:45 PM
Mjbmr raised the priority of this task from to Low.
Mjbmr updated the task description. (Show Details)
Mjbmr added a subscriber: Mjbmr.

[Setting project to "Wikimedia-Site-Requests" project as this request is about settings / configuration of a Wikimedia website.]

Change 184370 had a related patch set uploaded (by Calak):
Create "autopatrolled", "patroller" and "rollbacker" user group on fawiktionary

https://gerrit.wikimedia.org/r/184370

Patch-For-Review

Calak claimed this task.Jan 13 2015, 7:51 AM
Calak updated the task description. (Show Details)
Calak set Security to None.

Change 184370 merged by jenkins-bot:
Create "autopatrolled", "patroller" and "rollbacker" user groups on fawiktionary

https://gerrit.wikimedia.org/r/184370

Mjbmr closed this task as Resolved.Jan 17 2015, 8:06 PM

Change 199692 had a related patch set uploaded (by Mjbmr):
Enable wgUseRCPatrol for fawiktionary

https://gerrit.wikimedia.org/r/199692

Change 199692 merged by jenkins-bot:
Enable wgUseRCPatrol for fawiktionary

https://gerrit.wikimedia.org/r/199692